﻿body	{
		margin: 0px;
		background-color: #EFEFEF;
		vertical-align : middle;
		font-family: "Times New Roman", Times, serif;
		}

h1	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	}

h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000080;
	font-weight: bold;
	}

h3	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000A0;
	font-weight: bold;
	}

h4	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000080;
	font-style: italic;
	}

h5	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	}

a.blackmenu:link {color: #00CCFF; text-decoration: none; }
a.blackmenu:visited {color: #00CCFF; text-decoration: none; }
a.blackmenu:hover {color: #FFFFFF; text-decoration: none; }
a.blackmenu:active {color: #00CCFF; text-decoration: none; }

a.brownmenu:link {color: #000000; text-decoration: none; }
a.brownmenu:visited {color: #000000; text-decoration: none; }
a.brownmenu:hover {color: #006699; text-decoration: none; }
a.brownmenu:active {color: #FFFFFF; text-decoration: none; }

a.greylink:link {color: #AAAAAA; text-decoration: none; font-weight: bold }
a.greylink:visited {color: #AAAAAA; text-decoration: none; font-weight: bold}
a.greylink:hover {color: #000000; text-decoration: none; font-weight: bold }
a.greylink:active {color: #AAAAAA; text-decoration: none; font-weight: bold }

a.greylink2:link {color: #AAAAAA; text-decoration: none; font-weight: bold }
a.greylink2:visited {color: #AAAAAA; text-decoration: none; font-weight: bold}
a.greylink2:hover {color: #FFFFFF; text-decoration: none; font-weight: bold }
a.greylink2:active {color: #AAAAAA; text-decoration: none; font-weight: bold }

a.littlelink:link {color: #999999; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
a.littlelink:visited {color: #999999; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
a.littlelink:hover {color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
a.littlelink:active {color: #999999; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}

a img{border-style:none} 

.sitemap	{
			width : 120px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			border : 5px solid #000000;
			padding : 2px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #000000;
			background-color : #000000;
			background-image: URL(http://www.mcanerin.com/images/worlddark.jpg);
			text-align : right;
			float: right
			}

.content	{
			width : 900px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #FFFFFF;
			text-align : left;
			}

.pagetools	{
			display:none
			}

.quote	{
		margin-right : 10%;
		margin-left : 10%;
		margin-top : 0px;
		padding : 40px;
		background-color : #FFFFFF;
		background-image: URL(http://www.mcanerin.com/images/quote.jpg);
		background-repeat: no-repeat;
		color: #555555;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: italic;		
		text-align : left;
		}

.pullquote	{
		width : 180px;
		height : 80px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		border : 1px solid #000000;
		padding : 35px;
		background-color : #EEEEEE;
		background-image: URL(http://www.mcanerin.com/images/pullquote.gif);
		background-repeat: no-repeat;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;		
		text-align : left;
		float: right
		}

.code	{
		width : 650px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		border : 1px solid #000000;
		padding : 3px;
		background-color : #EEEEEE;
		font-family: "Courier New", Courier, monospace;
		font-size: 12px;
		text-align : left;
		}

.legal	{
		width : 900px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		margin-bottom : 0px;
		border : 0px;
		background-color : #000000;
		background-image: URL(http://www.mcanerin.com/images/black-bar.jpg);
		background-repeat: repeat-x;
		padding : 2px;
		text-align : center;
		font-size: 12px;
		}


.top	{
		width : 900px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		margin-bottom : 0px;
		padding : 5px;
		background-color : #FFFFFF;
		text-align : left;
		vertical-align : middle;
		color: #000000;
		}

.topbar	{
		width : 900px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		margin-bottom : 0px;
		border : 0px;
		background-color : #000000;
		background-image: URL(http://www.mcanerin.com/images/black-bar.jpg);
		background-repeat: repeat-x;
		padding : 5px;
		vertical-align : middle;
		color: #CCCC99;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		}

.menubox	{
			width : 900px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-image: URL(http://www.mcanerin.com/images/menubox.jpg);
			background-color : #FFFFFF;
			text-align : left;
			}  

.menu	{
		width : 900px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 10px;
		margin-bottom : 0px;
		padding : 0px;
		background-color : #FFFFFF;
		text-align : center;
		}

.right	{
		width : 230px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		border : 1px solid #AAAAAA;
		padding : 5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		background-color : #FFFFFF;
		background-image: URL(http://www.mcanerin.com/images/MenuBox.jpg);
		text-align : left;
		float: right
		}

.rightinfo	{
			width : 230px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			border : 0px;
			padding : 5px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #000000;
			background-color : #FFFFFF;
			text-align : center;
			float: right
			}

.usinfo	{
		width : 230px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		border : 1px solid #000000;
		padding : 5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		background-color : #000000;
		background-image: URL(http://www.mcanerin.com/images/strip.jpg);
		text-align : left;
		float: right
		}

.cainfo	{
		width : 230px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		border : 1px solid #000000;
		padding : 5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		background-color : #000000;
		background-image: URL(http://www.mcanerin.com/images/calgarytower.jpg);
		text-align : left;
		float: right
		}

.speaking	{
		width : 230px;
		margin-right : auto;
		margin-left : auto;
		margin-top : 0px;
		border : 1px solid #000000;
		padding : 5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		background-color : #EEEEEE;
		text-align : left;
		float: right
		}

.rightlinks	{
			width : 230px;
			margin-right : 3px;
			margin-left : auto;
			margin-top : 0px;
			border : 1px solid #000000;
			padding : 5px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #000000;
			background-color : #EEEEEE;
			text-align : left;
			float: right
			}

.map   {
		text-align : center;
		vertical-align : middle;
		background-image:  URL(http://www.mcanerin.com/images/worldmap.jpg);
		}
		
.bluemap	{
			width : 900px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/world-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}
			
.bluemap-canada	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/canada-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}
			
.bluemap-usa	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/usa-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}
			
.bluemap-china	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/china-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}

.bluemap-korea	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/korea-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}
			
.bluemap-japan	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/japan-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}

.bluemap-brazil	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/brazil-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}

.bluemap-mexico	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/mexico-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}
			
.bluemap-india	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/india-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}
			
.bluemap-france	{
			width : 730px;
			height : 240px;
			margin-right : auto;
			margin-left : auto;
			margin-top : 0px;
			padding : 5px;
			background-color : #1A2560;
			background-image: URL(http://www.mcanerin.com/images/france-map-600.jpg);
			background-repeat: no-repeat;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 14px;
			text-align : right;
			}

/*- Menu Tabs --------------------------- */

    #tabs {
      float:left;
      width:900px;
      background:#FFFFFF;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #24618E;
      }
    #tabs ul {
	  margin:0;
	  padding:10px 10px 0 0px;
	  list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("http://www.mcanerin.com/images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("http://www.mcanerin.com/images/tabrightJ.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666666;
      }
      
      #tabs a#activetab span
	{ background-position:100% -42px;
	color: #FFF; }
	      
      #tabs a:hover span
	{ background-position:100% -42px;
	color: #FFF; }
	#tabs a:hover
	{ background-position: 0% -42px;}
	
    #tabs a:visited#activetab
	{ background-position: 0% -42px;}
	
    #tabs a:link#activetab
	{ background-position: 0% -42px;}
	
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FFF;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }
/*- End Menu Tabs--------------------------- */

.flash	{
		float:left
		}			


.white	{
		color: #FFFFFF;
		background-color : #000000;
		}

.centered	{
			text-align : center;
			}

.bold	{
		font-weight: bold;
		}
		
.red    { color: #800000;
		font-weight: bold;
		}

.rightalign	{
			text-align: right;
			}

.rightfloat	{
			float:right;
			}

.leftfloat	{
			float:left;
			padding: 5px;
			}


.righttop	{
			float:right;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #AAAAAA;
			text-align: right;
			padding: 5px;
			}

.breadcrumb	{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #AAAAAA;
			text-align : left;
			}
			

#mainright {
		width:33%;
		float:left;
		background:#fff;
		padding-bottom:10px;
	    }
	
#maincenter {
		width:34%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		}
	
#mainleft {
		width:33%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		}
		
#block_1
	{
	float: left;
	width: 34%;
	margin-left: 33%;
	}
* html #block_1
	{
	display: inline;
	}
#block_2
	{
	float: left;
	width: 33%;
	margin-left: -67%;
	}
#block_3
	{
	float: left;
	width: 33%;
	}
/* IE Win can be a bit out - you might need to adjust  
bottom value by -1px or as required */
.verticalalign
	{
	position: absolute;
	bottom: 0;
	}
#block_1 .verticalalign
	{
	width: 34%;
	}
#block_2 .verticalalign
	{
	width: 33%;
	}
#block_3 .verticalalign
	{
	width: 33%;
	}
/* hack for IEs of all persuasions */
* html .verticalalign
	{
	width: 100% !important;
	}
.verticalalign p
	{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;
	background: #996666;
	}
#wrapper_extra
	{
	position: relative;
	}
* html #wrapper
	{
	position: relative;
	}
#wrapper
	{
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	}
/* we need this for IE 5.01 - otherwise the columns vanish */
* html #wrapper_extra
	{
	float: left;
	width: 100%;
	}
/* we need this for IE 5.01 - otherwise the wrapper does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#wrapper
	{
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the wrapper - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of wrapper too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none;
	}
/* easy clearing */
#wrapper:after
	{
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
#wrapper
	{
	display: inline-block;
	}
/*\*/
#wrapper
	{
	display: block;
	}
/* end easy clearing */
/* Safari needs this - otherwise the ghost overflow, though painted 
correctly obscures links and form elements that by rights should be above it.
An unintended side-effect is that it cause such elements to vanish in IE 5.01
and 5.5, hence the child selector hack */
* > .output
	{
	position: relative;
	z-index: 1000;
	}
* > #notes
	{
	position: relative;
	z-index: 1000;
	}
* > form
	{
	position: relative;
	z-index: 1000;
	}
* > #footer
	{
	position: relative;
	z-index: 1000;
	}